<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Servicemenu>
    <MenuItems>
      <MenuItem xdt:Locator="Condition(title/text()='People Picker')">
        <title xdt:Transform="Replace">People Directory</title>
      </MenuItem>
    </MenuItems>
  </Servicemenu>
</Config>